body {
    background-color: #FFFFFF;
    font-family: Candara, Arial;
    text-decoration: none;
}

.nazwaprodukt {
    color: darkblue;
}
.cenaprodukt {
    color: red;
    text-align: right;
}

fieldset {
    width: 100%;
    margin: 10px;
}

div img {
    margin: 0 auto;
    width: 100%;
}

table {
    width: 100%;
}

.precyzuj a {
    text-decoration: none;
    color: white;
    color: black;
}

.orange {
    color: orange;
}

.produkt,
.opis {
    width: 100%;
    float: left;
}

.opis {
    padding: 10px;
}

.req {
    color: red;
}

.linkmail {
    color: black;
    text-decoration: none;
}

.parametry {
    width: 100%;
    clear: both;
}

.produkt img {
    max-width: 100%;
}

.nazwa {
    width: 100%;
    font-size: 125%;
    height: auto;
    padding: 10px;
    float: left;
    color: darkblue;
}

.zdj {
    width: 30%;
    height: 220px;
    padding: 10px;
    float: left;
    border-bottom: 1px solid orange;
}

.zdj img {
    height: 200px;
}

.krutkiopis {
    width: 55%;
    height: 220px;
    padding: 10px;
    float: left;
    border-bottom: 1px solid orange;
    color: black;
}

.cena {
    width: 15%;
    height: 220px;
    padding: 10px;
    float: left;
    font-size: 125%;
    border-bottom: 1px solid orange;
    color: red;
}

#sortuj a {
    color: orange;
    text-decoration: none;
}

#navlogo {
    background-color: black;
    width: 100%;
    height: 120px;
    padding: 10px;
    color: white;
    margin: 0 auto;
}

.nazwalogo, .partnerlogo {
  width: 40%;
  height: 100%;
  float: left;
}

.nazwalogo{
  display: flex;
  align-items: center
}

.nazwalogo h1 {
    text-decoration: none;
    color: white;
    font-size: 50px;
    margin: 0;
    padding-left: 10px;
}

.logologo{
    width: 20%;
    height: 100%;
    float: left;
}

.logologo img {
    width: 100px;
    height: 100px;
}

.partnerlogo img{
  width: auto;
  height: 100%;
  float: right;
}

.itemek,
.itemek:hover {
    color: white;
    text-decoration: none;
}

.linia {
    margin-top: 10px;
    width: 100%;
    height: 1px;
    background-color: orange;
}

p {
    padding: 5px;
}

.lewy {
    width: 45%;
    float: left;
}

.prawy {
    width: 45%;
    float: left;
    margin-left: 10%;
}

.lewy2 {
    margin-top: 0px;
    width: 45%;
    float: left;
    clear: both;
}

.prawy2 {
    width: 45%;
    float: left;
    margin-left: 10%;
}

.prawy img,
.lewy iframe {
    width: 100%;
    height: 300px;
    border: 5px solid black;
}

label {
    padding: 0px 10px 0px 10px;
}

main {
    background-color: white;
    width: 70%;
    margin-left: 15%;
    float: left;
    color: black;
    padding: 20px;
    font-size: 135%;
}

footer {
    background-color: black;
    width: 100%;
    color: white;
    clear: both;
    text-align: center;
    padding: 20px 0px 20px 0px;
}

#karuzela {
    width: 100%;
    margin: 0 auto;
}

#zdjwynajem {
    display: inline;
    width: 30%;
    text-decoration: none;
}

#wynajem{
  width: 100%;
  float: left;
}

#karuzelapr {
    width: 80%;
    margin-left: 10%;
}

#marki {
    clear: both;
    width: 100%;
    background-color: white;
    text-align: center;
    color: black;
    padding: 10px;
    height: 220px;
}

#marki img {
    height: 200px;
}

@media (max-width: 1199px) {
    .lewy {
        width: 100%;
    }
    #karuzelapr {
        width: 100%;
        margin-left: 0%;
    }
    #zdjwynajem {
        width: 50%;
        display: block;
    }

    #wynajem{
    
      width: 100%;
      float: left;
      text-decoration: none;
    }
    .prawy {
        width: 100%;
        margin-left: 0%;
    }
    .lewy2 {
        margin-top: 20px;
        width: 100%;
        float: left;
    }
    .prawy2 {
        width: 100%;
        float: left;
        margin-left: 0%;
    }
    .lewy iframe {
        width: 100%;
        height: 300px;
        border: 5px solid black;
    }
    .prawy img {
        width: 100%;
        height: auto;
        border: 5px solid black;
    }
    main {
        width: 100%;
        margin-left: 0%;
        float: left;
    }
    .zdj {
        width: 100%;
        height: auto;
        padding: 10px;
        float: left;
        border-bottom: 0px;
    }
    .zdj img {
        height: auto;
    }
    .krutkiopis {
        width: 100%;
        height: auto;
        padding: 10px;
        float: left;
        border-bottom: 0px;
    }
    .cena {
        width: 100%;
        height: auto;
        padding: 10px;
        float: left;
        font-size: 125%;
    }
    #navlogo{
        height: 50px;
        padding: 0px;
    }
    .logologo img {
        width: 50px;
        height: 50px;
    }
    .nazwalogo h1 {
        font-size: 20px;;
    }

}
